1. coachcabe's Avatar
    Hello all, I have downloaded the v3.0 of Vlingo for my Blackberry Bold but when I try to start the program, I get the following message. Anyone have a clue how to fix this? Thanks a bunch!

    Error starting vlingoForBlackberry_en: Module 'vlingoForBlackberry_en14' attempts to access a secure API
    05-11-09 11:22 AM
  2. oI Platinum Io's Avatar
    Remove it from your BB, then reboot. Download it once more, battery pull, and you should be good to go!
    05-11-09 11:25 AM
  3. coachcabe's Avatar
    Hello and thanks for the advise. I tried it and got the same results with the same error message. Is there anything else you can think of? Thanks,
    05-11-09 11:57 AM
  4. bt224's Avatar
    Go to Options>Advanced Options>Applications. click Vlingo and select Edit Permissions from menu. Set everything to Allow and see if that helps.
    05-11-09 11:59 AM
  5. oI Platinum Io's Avatar
    I messed around with my vLingo for a while and found when I got the same error when I didn't assign the left key, I also got the error when I didn't remove the voice dialing software that came with the phone.

    This however wasn't the case when I first downloaded vLingo. I am looking more into it and will let you know what I find.
    05-11-09 12:02 PM
  6. brooks72's Avatar
    I,ve had the same exact problem with the new golf scorecard app.on my Bold.I've rebooted,battery pulled,removed & re-installed,Set applications permissions to allow in all columns.problem still exists.Did you ever figure anything out?
    07-11-09 12:32 PM
LINK TO POST COPIED TO CLIPBOARD